* { 
     padding : 0; 
     margin : 0; 
}
.clear {
     clear: both;
     } 
body { 
	background: #EEE url(images/bg_body.png) repeat-x top left;
	color: #EEE;
	font-size: 62.5%;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;

    } 

h1	{font-size: 3em; line-height: 1.4em; color: #aeaeae;}

.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #666666;
	text-align: left;
}
.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	}
.style3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
}
.style4 {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 13px; 
	color: #666666; 
	font-weight: bold; 
	text-align: center;
}
.style5 {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 13px; 
	color: #666666; 
	font-weight: bold; 
	text-align: left;
}
.style6 {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #655B36; 
	font-weight: bold; 
	text-align: left;
}

a:link {
	color: #666666;
	text-decoration: underline;
}
a:visited {
	color: #666666;
	text-decoration: underline;
}
a:hover {
	color: #666666;
	text-decoration: underline;
}
a:active {
	color: #666666;
	text-decoration: none;
}


#wrap {
    margin: 0 auto;
    padding: 0px;
	width:980px;
    background-color: #EEE;
}
#header {
	width:980px;
	height:100px;
	float : left;
	padding : 0px;
	margin : 0 0 0 0;
	background-color: #FFF;
}
#navigation_left {
	float : left;
	width:520px;
	height: 35px;
	padding: 0px;
	margin: 0 0 0 0;
	background: #EEE url(images/bg_nav.png) repeat-x top left;
}
#navigation_right {
	float : left;
	width:460px;
	height: 35px;
	padding: 0px;
	margin: 0 0 0 0;
	background: #EEE url(images/bg_nav.png) repeat-x top left;
}
#navigation_right ul	{
	margin: 0;
	float: left;
}
#navigation_right ul li {
	list-style:none;
	float: left;
	display: inline;
	position: relative;
	background: url(images/bg_nav_line.gif) no-repeat right center;
}
#navigation_right ul li a	{
	display: block; 
	padding: 5px 20px 0 10px; 
	font-size: 1.4em; 
	line-height: 25px; 
	font-weight: bold;  
	color: #EEE;
	text-transform: uppercase; 
	text-decoration: none;
}
#navigation_right ul li a:hover {
	text-decoration: underline;
}

#image {
    float: left;
	width:500px;
	padding: 10px;
	min-height:700px;
	background-color: #EEE;
}
#center {
    float: left;
    margin-left: 5px;
	margin-top: 5px;
	width:430px;
	padding: 10px;
	height:470px;
	background-color: #EEE;
}
#center2 {
    float: left;
    margin-left: 5px;
	margin-top: 5px;
	width:430px;
	padding: 10px;
	height:690px;
	background-color: #FFF;
}

#boxes {
	float: left;
	margin-left: 5px;
	padding: 10px;
	width: 430px;
	height: 200px;
	margin-top: 5px;
}
.box {
	float: left;
	width: 200px;
	height: 200px;
	padding: 0px 0px 0px 0px;
	text-align: justify;
	margin-right: 15px;
	  }
#footer {
    float: left;
	width:970px;
	height:10px;
    padding:5px;
	text-align: right;
	background-color: #EEE;
	display: block;
	border: 1px solid #FFF;
	border-width: 1px 0;
}
